/* ALH Category Navigation */
.alh #globalnav-ctnr {background-color:#005596;margin:0px auto;}
.alh #globalnav {margin:0px -15px;}
.alh #globalnav a, .alh #globalnav a:hover {color:#fff;border-bottom:0;}
.alh #globalnav a:hover, .alh #globalnav a:focus {background-color:#0074cc;}
.alh .global-nav > li.dropdown > a {padding:10px 11px;}
.alh #globalnav .dropdown-menu {border:0;padding:0;box-shadow: 2px 3px 5px 1px rgba(0,0,0,0.35);}
.alh #globalnav .dropdown-menu a {color:#005596;}
.alh #globalnav .dropdown-menu a:hover, .alh #globalnav .dropdown-menu a:focus, .alh .global-nav li.active > a {color:#fff;background-color:#0074cc;}
.alh .global-nav .open > a, 
.alh .global-nav .open > a:hover, 
.alh .global-nav .open > a:focus {background:#0074cc;} 

/* ALH secondary nav*/
@media (min-width:1024px){
	#secondary-nav {margin:0px -15px;}
	.mini-cart-ctnr > div {border-left:1px solid #0b5b9d;}
}
@media (max-width:1023px){
	.alh #globalnav .dropdown-menu a {padding:10px 20px;font-weight:normal;}
	ul.dropdown-menu {width:100%;}
	/*ul.dropdown-menu li {border-bottom:1px solid #0074cc;}*/
	.mini-cart-ctnr .icon-cart {color: #053C69;}
}
.alh header .secondary-nav-list > li > a {color:#BCDEF9;}
.alh header .secondary-nav-list > li > a strong {color:#fff;}
.mini-cart-ctnr > div > a, .mini-cart-ctnr > div > a .muted {color:#fff;}
.mini-cart {color:#666;background-color:#fff;}